
Audacious - Support #797

Remember playback position within tabs/playlists

June 10, 2018 14:52 - Ice Water

Status: Closed Start date: June 10, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Remember playback position within each tab/playlist?

Use case:  Frequently while listening to a long podcast file I will want to listen to another shorter file then resume listening to the

podcast where I left off.

History

#1 - June 11, 2018 01:01 - John Lindgren

This was implemented several versions ago.  In the menus, it is the Playlist -> Play/Resume command.

#2 - June 11, 2018 01:10 - Ice Water

John Lindgren wrote:

This was implemented several versions ago.  In the menus, it is the Playlist -> Play/Resume command.

 

Thanks!

#3 - June 12, 2018 01:36 - John Lindgren

- Status changed from New to Closed

- Tracker changed from Feature to Support
